Bug#462952: linux-modules-extra-2.6: please add tp-smapi - Debian

This is a discussion on Bug#462952: linux-modules-extra-2.6: please add tp-smapi - Debian ; Package: linux-modules-extra-2.6 Severity: wishlist Hi, as described in the subject, I would like to ask you to include tp-smapi in linux-modules-source-2.6. It *should* build fine on all arches, however it is only usefull for i386 and amd64, as ThinkPads only ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Bug#462952: linux-modules-extra-2.6: please add tp-smapi

  1. Bug#462952: linux-modules-extra-2.6: please add tp-smapi

    Package: linux-modules-extra-2.6
    Severity: wishlist

    Hi,

    as described in the subject, I would like to ask you to include
    tp-smapi in linux-modules-source-2.6.
    It *should* build fine on all arches, however it is only usefull for
    i386 and amd64, as ThinkPads only include Intel processors

    Regards
    Evgeni Golov, maintainer of tp-smapi

    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.6 (GNU/Linux)

    iD8DBQFHnd7dJKAUGKwVtQwRAs1pAJ9L7rotcERBdXmJON91Rj UempxUyACeNIzt
    Bn64UEBpoUWayX+iqgbxOqE=
    =++7F
    -----END PGP SIGNATURE-----


  2. Bug#462952: linux-modules-extra-2.6: please add tp-smapi

    On Mon, Jan 28, 2008 at 02:55:37PM +0100, Evgeni Golov wrote:
    >
    > Regards
    > Evgeni Golov, maintainer of tp-smapi


    side note question why does mainstream inclusion of tp-smapi
    not move forward?




    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  3. Bug#462952: linux-modules-extra-2.6: please add tp-smapi

    On Mon, 28 Jan 2008 15:11:37 +0100 maximilian attems wrote:

    > On Mon, Jan 28, 2008 at 02:55:37PM +0100, Evgeni Golov wrote:
    > >
    > > Regards
    > > Evgeni Golov, maintainer of tp-smapi

    >
    > side note question why does mainstream inclusion of tp-smapi
    > not move forward?


    I don't know, did never see anything about inclusion after the
    following two discussions:
    http://thread.gmane.org/gmane.linux....daps.devel/772
    http://thread.gmane.org/gmane.linux....daps.devel/857
    (both dated Aug 2006)

    Regards
    Evgeni

    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.6 (GNU/Linux)

    iD8DBQFHneVDJKAUGKwVtQwRAq/GAJ9nic73XwUbRZk6q1wKq+9tH6/CqQCeK0Fa
    PqbQ9/H8PzdiosIn6fVbLL4=
    =plxE
    -----END PGP SIGNATURE-----


  4. Bug#462952: linux-modules-extra-2.6: please add tp-smapi

    On Mon, Jan 28, 2008 at 03:22:59PM +0100, Evgeni Golov wrote:
    >
    > I don't know, did never see anything about inclusion after the
    > following two discussions:
    > http://thread.gmane.org/gmane.linux....daps.devel/772
    > http://thread.gmane.org/gmane.linux....daps.devel/857
    > (both dated Aug 2006)
    >
    > Regards
    > Evgeni


    can you push upstream once more to find the solution that was
    said to work with akpm and linus.

    that enhanced hardware support should land in mainstream,
    but if there are legal troubles then i don't see much of
    a place in debian too.

    thanks




    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

+ Reply to Thread